## osso-xterm 0.14.mh1

=== debian/changelog ===
osso-xterm (0.14.mh1) unstable; urgency=low

  * Fixed ctrl to work. Fixes: NB#71346, NB#70972
  * Fixed localisations.
  * Fixed settings dialog Fixes: NB#71347
  * Fixed HildonFontChooser color selection. Fixes: NB#70993
  * Fixed schemas unnessesary spaces

 -- Joni Valtanen <jvaltane@kapsi.fi>  Fri, 26 Sep 2007 21:02:56 +0300

osso-xterm (0.14.1) unstable; urgency=low

  * Modified context sensitive menu. Fixes: NB#70961, NB71003
  * Fixed localisation. Fixes: NB#70978, NB#70980, NB#71000
  * Fixed settings dialog. Fixes: NB#70982, NB#71012, NB#71029, NB#71007
  * Fixed HildonFontChooser color selection. Fixes: NB#70993
  * Fixed schemas unnessesary spacesi Fixes: NB#71009

 -- Joni Valtanen <jvaltane@kapsi.fi>  Fri, 26 Sep 2007 21:02:56 +0300

osso-xterm (0.14) unstable; urgency=low

  * Added autogen.sh
  * Added autogen.sh to debian/rules
  * Replaced tabs with windows
  * Modified menus
  * Replaced GtkFontSelector with HildonFontSelector
  * Added Maemo localisation from osso-browser-ui domain
  * Modified tooldar. Place and default buttons.
  * Moved shortcut-settinsgs to settings

 -- Joni Valtanen <jvaltane@kapsi.fi>  Fri, 21 Sep 2007 16:48:01 +0300

osso-xterm (0.13.mh25) unstable; urgency=low

  * Fixed the VTE widget's focus handlers not being invoked, causing
    an iconsistent IM context state.

 -- Tomas Junnonen <tomas.junnonen@nokia.com>  Wed, 12 Sep 2007 14:49:00 +0300

osso-xterm (0.13.mh24) unstable; urgency=low

  * Configurable scrollback size.

 -- Santtu Lakkala <inz@inz.fi>  Thu, 12 Apr 2007 12:55:30 +0300

osso-xterm (0.13.mh23) unstable; urgency=low

  * Make xterm shells login shells. Thanks to mgedmin. Fixes: #34
  * Allow -e as first argument.

 -- Santtu Lakkala <inz@inz.fi>  Wed, 11 Apr 2007 13:28:49 +0300

osso-xterm (0.13.mh22) unstable; urgency=low

  * Allow building with maemo-browser-interface.

 -- Santtu Lakkala <inz@inz.fi>  Tue,  6 Mar 2007 14:58:36 +0200
