=== debian/rules ===
--- 
+++ 
@@ -25,6 +25,7 @@
 configure-stamp:
 
 	dh_testdir
+	test -e ./configure || ./autogen.sh
 	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --sysconfdir=/etc --libexecdir=/usr/sbin --enable-final
 	touch configure-stamp
