## osso-xterm 0.14.mh3

=== debian/changelog ===
osso-xterm (0.14.mh3) unstable; urgency=low

  * Fixed one Glib critical when closing window. Fixes: NB#74616

 -- Joni Valtanen <jvaltane@kapsi.fi>  Thu, 01 Oct 2007 14:41:14 +0300

osso-xterm (0.14.mh2) unstable; urgency=low

  * Fixed settings dialog behavior. Fixes: NB#71743, NB#71348, NB#72986
  * Fixed CTRL-dialog. Fixes: NB#71755
  * Added app listen terminal_widget destroy signal. Fixes: NB#71752, NB#71357
  * Fixed font dialog to be transient to settings. Fixes: NB#70986
  * Dropped CMS away. Fixes NB#71006
  * Removed separators from dialogs
  * Intended terminal-settings and terminal-widget with 2 spaces
  * Fixed previous logs wrong weekday

 -- Joni Valtanen <jvaltane@kapsi.fi>  Wed, 31 Oct 2007 13:09:53 +0300

osso-xterm (0.14.mh1.1) unstable; urgency=low

  * Added tablet-browser-interface dependency 
  * Fixed fullscreen and normalscreen toolbar menu. Fixes: NB#70969
  * Application menu of x-term displayed on TN. Fixes: NB#71039

 -- Joni Valtanen <jvaltane@kapsi.fi>  Tue, 30 Oct 2007 18:08:35 +0300
