## osso-xterm 0.14.mh12

=== debian/changelog ===
osso-xterm (0.14.mh12) unstable; urgency=low

  * Added actionhandler to edit-menu-item. That checks is there something to
    paste. Fixes: NB#81616
  * Added idle_add to set windows menu->view->fullscreen to enabled/disabled.
    Fixes: NB#81443, NB#82856
  * Removed utf-16 from list of available encodings. Fixes: NB#82863

 -- Joni Valtanen <jvaltane@kapsi.fi>  Wed, 02 Apr 2008 14:15:12 +0300

osso-xterm (0.14.mh11) unstable; urgency=low

  * Fixed stupid focus problem. Fixes: NB#82832, NB#82837, NB#82839

 -- Joni Valtanen <jvaltane@kapsi.fi>  Wed, 19 Mar 2008 17:46:20 +0300

osso-xterm (0.14.mh10) unstable; urgency=low

  * Changed font size to 16. Schemas is updated also. Really Fixes: NB#81303

 -- Joni Valtanen <jvaltane@kapsi.fi>  Tue, 18 Mar 2008 13:56:15 +0300

osso-xterm (0.14.mh9) unstable; urgency=low

  * Added lazy fullscreen-system. Now really should fix following bug. Fixes: NB#81620

 -- Joni Valtanen <jvaltane@kapsi.fi>  Mon, 17 Mar 2008 14:04:24 +0300

osso-xterm (0.14.mh8) unstable; urgency=low

  * Fixed problem with font size field in settings. Fixes: NB#81303
  * Fixed focus problem with fullscreen. Fixes: NB#81620
  * Fixed encoding settings problem. Fixes: NB#81609

 -- Joni Valtanen <jvaltane@kapsi.fi>  Mon, 10 Mar 2008 17:34:12 +0300

osso-xterm (0.14.mh6) unstable; urgency=low

  * Added to the terminal-widgets finalize vte-terminal unref. Now releases also
    ptys.
  * Hope im_context selection is fixed.
  * Fixed some encoding dialog problems.
  * Replaced debian/control.s ${shlibs:Depends} with static strings to avoid
    problems.

 -- Joni Valtanen <jvaltane@kapsi.fi>  Wed, 27 Feb 2008 12:40:02 +0300

osso-xterm (0.14.mh5) unstable; urgency=low

  * Added some im-context focus and show. Fixes: NB#75405
  * Added characterset switching to menu and settings. Fixes: NB#78874

 -- Joni Valtanen <jvaltane@kapsi.fi>  Tue, 26 Feb 2008 09:05:41 +0300

osso-xterm (0.14.mh4) unstable; urgency=low

  * Changed logical strings and domains in settings. Fixes: NB#80071
  * Destroy terminal-widget in right place. Fixes: NB#76335, NB#76337, NB#76399
  * Modified debian/rules. Fixes: NB#76959
  * Fixed toolbar problems. Fixes: NB#76420, NB#80083
  * Changed ctrl-button behaviour as it was in original. Fixes: NB#79688

 -- Joni Valtanen <jvaltane@kapsi.fi>  Wed, 20 Feb 2008 13:00:03 +0300
