=== debian/control ===
Source: osso-xterm
Section: system/Applications
Priority: optional
Maintainer: Santtu Lakkala <inz@inz.fi>
Build-Depends: debhelper (>= 4.0.0), libvte-dev, libdbus-1-dev, libgconf2-dev, libdbus-glib-1-dev, libglib2.0-dev, libhildon1-dev (>= 0.9.9) | hildon-libs-dev (>= 0.12.0), libosso-dev, tablet-browser-interface-dev | maemo-browser-interface-dev | osso-browser-interface-dev
Standards-Version: 3.6.2.1

Package: osso-xterm
Architecture: any
Depends: ${misc:Depends}, libatk1.0-0 (>= 1.12.2), libc6 (>= 2.5.0-1), libcairo2 (>= 1.4.10), libdbus-1-3 (>= 0.94), libdbus-glib-1-2 (>= 0.74), libfontconfig1 (>= 2.4.1), libfreetype6 (>= 2.2.1), libgconf2-6 (>= 2.13.5), libglib2.0-0 (>= 2.12.12-1osso3), libgtk2.0-0 (>= 2:2.10.12-0osso15), libhildon1 (>= 1.0.11), libice6, libncurses5 (>= 5.4-1), libosso1 (>= 2.13), libpango1.0-0 (>= 1.16.4), libsm6, libvte4 (>= 1:0.12.2-0mh6), libx11-6, libxft2 (>> 2.1.1), zlib1g (>= 1:1.2.1)
Provides: x-terminal-emulator
Conflicts: xterminal
Description: X Terminal Emulator for OS2008
 This package contains an X Terminal Emulator which is based on xterminal
 (http://www.os-cillation.com/article.php?sid=40) by Benedikt Meurer
 <benny@xfce.org> and Francois Le Clainche <fleclainche@wanadoo.fr>
