=== debian/rules ===
--- 
+++ 
@@ -31,7 +31,7 @@
 
 build: configure build-stamp
 build-stamp:
-	
+
 	dh_testdir
 	$(MAKE) \
 		LAUNCHER_CFLAGS="$(LAUNCHER_CFLAGS)" \
@@ -39,10 +39,10 @@
 	touch build-stamp
 
 clean:
-	
+
 	dh_testdir
 	dh_testroot
-	
+
 	-rm -f configure-stamp build-stamp 
 
 	-$(MAKE) distclean
@@ -72,7 +72,7 @@
 
 binary-indep: build install
 binary-arch: build install
-	
+
 	dh_testdir
 	dh_testroot
 
@@ -87,13 +87,13 @@
 
 	dh_strip -a
 	dh_compress -a
-	
+
 	dh_fixperms -a
 	dh_installdeb -a
-	
+
 	dh_shlibdeps -a
-	dh_gencontrol -a -- -DMaemo-Icon-26="$(shell python -c "import base64; file = open('icons/26x26/terminal.png', 'r'); print base64.encodestring(file.read())")"
-	
+	dh_gencontrol -a
+
 	dh_md5sums -a
 	dh_builddeb -a
