## osso-xterm 0.14.mh27+0m5

=== debian/changelog ===
osso-xterm (0.14.mh27+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Thu, 24 Sep 2009 16:35:05 +0300

osso-xterm (0.14.mh27) unstable; urgency=low

  * Remove the screenshot whenever a gconf setting changes

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Thu, 24 Sep 2009 12:35:33 +0300

osso-xterm (0.14.mh26) unstable; urgency=low

  * Fixes: NB#140310 (Xterm needs to take a screenshot for startup acceleration)

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Wed, 23 Sep 2009 15:23:38 +0300

osso-xterm (0.14.mh25) unstable; urgency=low

  * Use G_CONNECT_AFTER as well as swappage when bringing up the font dialog
  * Fixes: NB#134325 (Device hangs if font option is selected in X-Terminal menu)
  * Replace gtk_dialog_show() with gtk_widget_show() + response handler to keep other
    windows responsive while the font dialog is up

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Mon, 24 Aug 2009 16:41:59 +0300

osso-xterm (0.14.mh24) unstable; urgency=low

  * When the terminal becomes vscrollable, it should pan by default.

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Wed, 17 Jun 2009 12:49:29 +0200

osso-xterm (0.14.mh23) unstable; urgency=low

  [ Gabriel Schulhof ]
  * Re-do logic for showing/hiding the Pan button
  * Fixes: NB#117410 (Select/Panning icon appears even when there is no choice between selection and panning.)

  [ Peter Csaszar ]
  * Use maemo launcher if DEB_BUILD_OPTIONS is empty
  * Fixes: NB#117410 - Select/Panning icon appears even when there is no
    choice between selection and panning.
  * Fixes: NB#115735 - Desktop hanged while changing xterm application
    from normal screen to full screen in a scenario
  * adding debian rules to have dbg package
  * Fixed: using fullscreen button when more terminal window is opened
    resulted in random window on (top) fullscreen.
  * fixing many of object ref/unref and signal connect/disconnect
    problems
  * Fixes: NB116810 - Proper error message not displayed when unable to
    open a new xterm-window
  * Fixes: NB#116750 - The X terminal window title is osso_xterm

 -- Peter Csaszar <csjpeter@gmail.com>  Wed, 17 Jun 2009 12:49:29 +0200

osso-xterm (0.14.mh22) unstable; urgency=low

  * Font dialog gets GTK_STOCK_SAVE instead of GTK_STOCK_OK
  * Don't desensitize menu items. Hide them instead.
  * Show "Copied" information banner when copying text (not just URLs)
  * Fixes: NB#116227 (osso-xterm using insensitive menu items)
  * Fixes: NB#116501 (Inconsistency in showing copied banner)

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Mon, 11 May 2009 17:36:56 +0300

osso-xterm (0.14.mh21) unstable; urgency=low

  * Turn off "enable-search" for the font dialog GtkTreeView widgets
  * Replace fullscreen and pan-enable icons with ones stolen from browser
  * Fixes: NB#115454 (Text is pasted in Font dialog in the mentioned scenario)
  * Fixes: MB#3049 (osso-xterm contextual menu for copying/opening URLs)

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Fri,  8 May 2009 11:29:28 +0300

osso-xterm (0.14.mh20) unstable; urgency=low

  * Change preview widget to GtkEventBox + GtkLabel
  * Fixes: NB#114697 (Font styles are not in particular order)
  * Fixes: NB#114784 (Preview is not proper after changing the font from 32 to 12 and extra cursor is shown in preview.)
  * Fixes: NB#114084 (Xterm crashes on on opening fourth new window)

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Thu,  7 May 2009 14:15:37 +0300

osso-xterm (0.14.mh19) unstable; urgency=low

  * Turn off FKB dictionary
  * Fixes: NB#114258 (Word completion is displayed only if characters are entered with FKB)
  * Fixes: NB#114680 (FKB is not getting closed on giving a cmd and pressing enter .)

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Tue,  5 May 2009 13:25:11 +0300

osso-xterm (0.14.mh18) unstable; urgency=low

  * Fixes: NB#99720 (Toolbar Ctrl not working and focus stays always on it)
  * Fixes: NB#107698 (Place holder text of some other application is still visible after relaunching the FKB in the osso-xterm.)
  * Fixes: NB#113559 (Double tapping in the font Dialog closes it)
  * Fixes: NB#113589 (Text in preview in xterm should not be editable.)
  * Fixes: NB#113574 (Unable to select Italic, Bold or Bold Italic with MheiGB18030C-Medium font family.)
  * Fixes: NB#113573 (Label "Preview" is going on the scroll bar when text size is 72)
  * Fixes: NB#113571 (User should not be able to type characters in the size entry box in the font dialog.)

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Wed, 29 Apr 2009 17:54:01 +0300

osso-xterm (0.14.mh17) unstable; urgency=low

  * Add font selection capability
  * Use GConf for increment/decrement font size capability
  * Fixes: NB#99664 (Focus is lost after opening a new xterm, opening and closing the menu)
  * Fixes: NB#99723 (Changes made in xterm settings are not getting saved when the device is booted)
  * Fixes: NB#99725 (Focus stays on the paste menu item when some text is pasted.)
  * Fixes: NB#99772 (Unable to switch full screen to normal view)
  * Fixes: NB#99658 (FKB pops up immediately when new osso-xterm window is launched with HKB slided in.)
  * Fixes: NB#108878 (cleanup xterm menus)

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Fri, 24 Apr 2009 16:01:54 +0300

osso-xterm (0.14.mh16) unstable; urgency=low

  * Turn off autocap for VteTerminal's im context
  * Replace GtkMenu with HildonAppMenu and severely reduced menu options.
  * Fixes: NB#99657 (FKB does not come up when first tapped on xterm after FKB is ON in TIS CPA)
  * Fixes: NB#99718 (FKB does not come up after entering text with HKB)
  * Fixes: NB#111975 (All the characters entered from HKB osso-xterm are shown in uppercase.)

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Wed, 22 Apr 2009 14:10:29 +0300

osso-xterm (0.14.mh15) unstable; urgency=low


