=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

OPTS = ""
CFLAGS += -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
ifneq (,$(findstring thumb,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -mthumb
endif

ifeq (,$(findstring nolauncher,$(DEB_BUILD_OPTIONS)))
	OPTS += "--enable-maemo-launcher=yes"
	USE_MAEMO_LAUNCHER = true
endif

PACKAGENAME=osso-xterm

config.status:
	dh_testdir
#	-make squeaky
	./autogen.sh
	# Add here commands to configure the package.
	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --sysconfdir=/etc --libexecdir=/usr/sbin --enable-final $(OPTS)
build: build-stamp

build-stamp: config.status

	dh_testdir
	$(MAKE)
	touch build-stamp

clean:

	dh_testdir
	dh_testroot

	-rm -f configure-stamp build-stamp 

	-$(MAKE) distclean
	-test -r /usr/share/misc/config.sub && \
	  cp -f /usr/share/misc/config.sub config.sub
	-test -r /usr/share/misc/config.guess && \
	  cp -f /usr/share/misc/config.guess config.guess
	rm -fr debian/${PACKAGENAME}
	rm -fr debian/${PACKAGENAME}-dbg

	dh_clean

install: build

	dh_testdir
	dh_testroot
	dh_clean -k

	$(MAKE) install DESTDIR=`pwd`/debian/osso-xterm

	install -d `pwd`/debian/osso-xterm/usr/share/man/man1
	install `pwd`/debian/osso-xterm.1 `pwd`/debian/osso-xterm/usr/share/man/man1

binary-indep: build install
binary-arch: build install

	dh_testdir
	dh_testroot

	dh_gconf -a

	dh_installdocs -a AUTHORS NEWS README THANKS
	dh_installmenu -a

	dh_installchangelogs ChangeLog -a

	dh_link -a

	if test "x$(USE_MAEMO_LAUNCHER)" = "xtrue"; then \
		dh_maemolauncher /usr/bin/osso-xterm; \
	fi

	dh_strip --dbg-package=${PACKAGENAME}
	dh_compress -a

	dh_fixperms -a
	dh_installdeb -a

	dh_shlibdeps -a
	dh_gencontrol -a

	dh_md5sums -a
	dh_builddeb -a

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
