## osso-xterm 0.14.mh30+0m5

=== debian/changelog ===
osso-xterm (0.14.mh30+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Mon, 09 Nov 2009 17:25:38 +0200

osso-xterm (0.14.mh30) unstable; urgency=low

  * New icons.
  * Fixes: NB#140490 (XTerminal icon missing)

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Fri,  6 Nov 2009 13:39:21 +0200

osso-xterm (0.14.mh29) unstable; urgency=low

  * Added translations for minimum/maximum font size
  * Fixes: NB#143527 (X-Terminal: "Already at maximum font size." (and "minimum") untranslated)

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Wed, 28 Oct 2009 09:46:36 +0200

osso-xterm (0.14.mh28) unstable; urgency=low

  * Add "Reset" and "Reset and Clear" buttons
  * Add Localization for those buttons.
  * Fixes: MB#4916

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Mon, 28 Sep 2009 15:08:06 +0300
