## osso-xterm 0.14.mh31+0cssu2

=== debian/changelog ===
osso-xterm (0.14.mh31+0cssu2) unstable; urgency=low

  * Do not allow setting negative scrollback lines

 -- Pali Rohár <pali.rohar@gmail.com>  Sun, 13 Jan 2013 12:33:49 +0100

osso-xterm (0.14.mh31+0cssu1) unstable; urgency=low

  * Enable portrait mode

 -- Pali Rohár <pali.rohar@gmail.com>  Sat, 05 Jan 2013 14:21:30 +0100

osso-xterm (0.14.mh31+0cssu0) unstable; urgency=low

  * Add support for configuring more OSSO-Xterm applications settings:
  * Reverse colors - Reverse background and foreground colors (gconf key already exists)
  * Always scroll - Auto scrolling terminal if is not at buttom of screen
  * Scrollback lines - Specify number of scrollback terminal history lines (gconf key already exists)

 -- Pali Rohár <pali.rohar@gmail.com>  Mon, 16 Jul 2012 09:54:19 +0200
